body{
    margin: 0;
    padding: 0;
}
.contGame{
    width: 960px;
    height: 540px;
    margin: 0 auto;
    position: relative;
    box-shadow: 0 0 20px black;
    background: url(../img/back-3.png);
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
}
.nubes{
    position: absolute;
    left: 0;
    width: 200%;
    height: 427px;
    background: url(../img/nubes.png)no-repeat;
    animation: nubesmov 30s infinite linear;
}
@keyframes nubesmov{
    0%{left: 0%;}
    100%{left: -100%;}
}

/* estilo para el concentrece */

.contItems{
  width: 445px;
  height: 465px;
  margin: 0 auto;
  box-shadow: 0 0 20px black;
}
.item{
  display: inline-block;
  vertical-align: top;
  width: 32.5%;
  height: 24.5%;
  transition: all 0.5s ease-out;
  /* background-image: url(../img/none.png);
  background-position: 50%;
  background-size: 100%; */
  background-color: rgba(0,0,0,0.8);
  margin: 0;
  padding: 0;
  text-align: center;
  margin-top: 0.5%;
  border-radius: 10px;
  cursor: pointer;
}
.item img{
  display: none;
  height: 100%;
  margin: 0 auto;
}
.giro{
  transform: rotateY(180deg);
}
.select{
  box-shadow: 0 0 10px 6px rgba(0,0,0,0.6);
  pointer-events: none;
}
.correcto{
  background-color: rgba(0,231,151,0.8);
  pointer-events: none;
}


/* Footer nav */

.nav-footer{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.cont-icon-footer{
    width: 50%;
    height: auto;
    padding: 1%;
    margin: 0 auto;
    background: rgba(0,0,0,0.5);
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 20px black, 0 0 10px black inset;
    border: solid #FFF 1px;
    border-bottom: none;
    text-align: center;
}
.cont-icon-footer i{
    font-size: 30px;
    color: #FAEA3A;
    text-shadow: 0 0 20px black;
    transition: all 0.3s ease-in-out;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 10px;
}
.cont-icon-footer i:hover{
    font-size: 50px;
    color: #FFF;
    cursor: pointer;
}

.cont-progress-bar{
  display: inline-block;
  vertical-align: middle;
  width: 300px;
  height: 40px;
  /* border: solid red; */
}
.progress-bar{
  display: inline-block;
  vertical-align: top;
  border: solid 2px white;
  box-shadow: 0 0 20px black inset;
  border-radius: 10px;
  width: 190px;
  height: 70%;
  margin-left: 10px;
  overflow: hidden;
}
.bar{
  width: 0px;
  height: 100%;
  background: #B4FF67;
  box-shadow: 0 0 20px black inset;
  transition: all 0.3s ease-out;
}

.score{
  color: white;
  font-size: 2em;
  display: inline-block;
  vertical-align: top;
  /* border: solid red; */
}
.score h2{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  float: right;
  font-size: 1.2em;
  margin-left: 4px;
}
.score-finish{
    color: yellow!important;
    text-shadow: 0 0 5px black;
}

#caja{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
	position:absolute;
	left:0;
    top:0;
    display: none;
}
.modaltrue{
	width:60%;
	height:70%;
	position:absolute;
    z-index:100;
    background: url(../img/finish-back.png)50% no-repeat;
}
.button-continuar{
	width:30%;
	height:20%;
    position:absolute;
    top: 60%;
    left: 40%;
    z-index:100;
    background: url(../img/cont-btn.png)50% no-repeat;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    filter: drop-shadow(0 0 5px black);
}
.button-continuar:hover{
    transform: scale(1.1);
    filter: drop-shadow(0 0 10px black);
} 